## node-unique-filename 1.1.0+ds

=== debian/changelog ===
node-unique-filename (1.1.0+ds-2) unstable; urgency=medium

  [ Paolo Greppi ]
  * Update Vcs fields for migration to https://salsa.debian.org/

  [ Pirate Praveen ]
  * Bump debhelper compatibility level to 11
  * Bump Standards-Version to 4.1.5 (no changes needed)
  * Support nocheck build profile

 -- Pirate Praveen <praveen@debian.org>  Fri, 13 Jul 2018 18:23:43 +0530

node-unique-filename (1.1.0+ds-1) unstable; urgency=low

  * Initial release (Closes: #881230)

 -- Pirate Praveen <praveen@debian.org>  Sun, 25 Feb 2018 12:22:35 +0530
