=== debian/tests/control ===
Tests: require
Depends: node-unique-filename

Tests: upstream
Depends: @, node-tap
