## node-unique-filename 1.1.1+ds

=== debian/changelog ===
node-unique-filename (1.1.1+ds-2) unstable; urgency=medium

  * Team upload

  [ Xavier Guimard ]
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * debian/watch: use GutHub tags

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 04 Dec 2022 01:10:12 +0000

node-unique-filename (1.1.1+ds-1) unstable; urgency=medium

  * New upstream version 1.1.0+ds
  * Switch to uscan component for embedding
  * Bump Standards-Version to 4.4.1 (no changes needed)
  * Drop compat file, rely on debhelper-compat and bump compat level to 12
  * Use installed library for autopkgtest
  * Switch to pkg-js-tools

 -- Pirate Praveen <praveen@debian.org>  Tue, 21 Jan 2020 21:03:55 +0530
