=== debian/control ===
Source: node-unique-filename
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , nodejs
# , node-unique-slug (>= 2.0.0)
 , node-imurmurhash <!nocheck>
 , node-tap <!nocheck>
Standards-Version: 4.6.1
Homepage: https://github.com/iarna/unique-filename
Vcs-Git: https://salsa.debian.org/js-team/node-unique-filename.git
Vcs-Browser: https://salsa.debian.org/js-team/node-unique-filename
Rules-Requires-Root: no

Package: node-unique-filename
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
# , node-unique-slug (>= 2.0.0)
 , node-imurmurhash
Description: unique filename for use in temporary directories or caches
 This module can be used to generate a unique filename for use in temporary
 directories or caches.
 .
 For example, if you pass os.tmpdir() as an argument, it returns something
 like: /tmp/912ec803b2ce49e4a541068d495ab570.
 .
 Node.js is an event-based server-side JavaScript engine.
