=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-unique-filename-$1.tar.gz/ \
 https://github.com/iarna/unique-filename/tags .*/archive/.*/v?([\d\.]+).tar.gz

opts=\
ctype=nodejs,\
component=unique-slug,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-unique-slug-$1.tar.gz/ \
 https://github.com/iarna/unique-slug/tags?after=2.0.2 .*/archive/.*/v?(2(?:.[\d\.]+)?).tar.gz ignore
